{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
    <div class="row">
      <div class="col-md-6">
        {% include "core/book-tour-" ~ node.language ~ ".twig.html" %}
      </div>
      <div class="col-md-6">
        {% include "core/info-" ~ node.language ~ ".twig.html" %}
          {{node.body|safe}}
      </div>
    </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/jquery-ui.min.js"></script>
<script type="text/javascript">
var dateToday = new Date();
$( "#id_journey_date" ).datepicker(
{
    dateFormat:"yy-mm-dd",
    //changeMonth: true,
    //changeYear: true
    minDate: dateToday
});
</script>
{% endblock %}